QCAT - Feature #702

User Story # 701 (Closed): Create links between Questionnaires

Adaptations in the backend to handle links between questionnaires
06 Jul 2015 09:38 - Kurt Gerber

Status: Closed Start date: 06 Jul 2015
Priority: Normal Due date: 31 Aug 2015
Assignee: Lukas Vonlanthen % Done: 100%
Category: Estimated time: 80.00 hours
Target version: QCAT v0.8 - First Beta Spent time: 55.00 hours
Resolution:

Description

History

#1 - 06 Jul 2015 09:43 - Kurt Gerber

- Tracker changed from User Story to Feature

#2 - 06 Jul 2015 09:57 - Kurt Gerber
- % Done changed from 0 to 30

#3 - 04 Aug 2015 08:29 - Lukas Vonlanthen
- % Done changed from 30 to 60

#4 - 21 Sep 2015 14:28 - Kurt Gerber

- Status changed from New to Closed

#5 - 21 Sep 2015 14:29 - Kurt Gerber
- % Done changed from 60 to 100
